"""empty message

Revision ID: b591faeecc82
Revises: bd372f50f57a
Create Date: 2021-03-21 00:38:53.209982

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'b591faeecc82'
down_revision = 'bd372f50f57a'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('fairs', sa.Column('fairguide_changes_deadline', sa.Date(), nullable=False))
    op.add_column('fairs', sa.Column('profile_deadline', sa.Date(), nullable=False))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('fairs', 'profile_deadline')
    op.drop_column('fairs', 'fairguide_changes_deadline')
    # ### end Alembic commands ###
